Debian Bug report logs - #695562
ITP: ruby-minimization -- Ruby library providing minimization algorithms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Mon, 10 Dec 2012 06:03:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-minimization/0.2.1-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#695562; Package wnpp. (Mon, 10 Dec 2012 06:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Mon, 10 Dec 2012 06:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-minimization -- Ruby library providing minimization algorithms
Date: Mon, 10 Dec 2012 07:00:27 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-minimization
  Version         : 0.2.1
  Upstream Author : Claudio Bustos
* URL             : https://github.com/clbustos/minimization
* License         : GPL-2
  Programming Lang: Ruby
  Description     : Ruby library providing minimization algorithms

  This library provides pure Ruby implementation of unidimensional
  minimization algorithms (Newton-Raphson, golden section, Brent).

This library will be maintained within the Ruby team, and is part of
SciRuby.

Cheers,

Cédric



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:31 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:31 GMT) Full text and rfc822 format available.

Message #12 received at 695562-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 695562-close@bugs.debian.org
Subject: Bug#695562: fixed in ruby-minimization 0.2.1-1
Date: Fri, 14 Dec 2012 23:00:22 +0000
Source: ruby-minimization
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-minimization, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695562@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-minimization package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 10 Dec 2012 08:04:54 +0100
Source: ruby-minimization
Binary: ruby-minimization
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-minimization - Ruby library providing minimization algorithms
Closes: 695562
Changes: 
 ruby-minimization (0.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #695562)
   * Add debian/patches/adapt_specs_to_rspec2.patch to avoid warnings with
     newer versions of RSpec2.
Checksums-Sha1: 
 16950a9ab14ce103baf683cec8968291c63445c0 2123 ruby-minimization_0.2.1-1.dsc
 c1ac60c72e1527df387c5145ea41fc969107e195 12754 ruby-minimization_0.2.1.orig.tar.gz
 79c9ce2a9faefc4007be984992f212cbedee1576 2522 ruby-minimization_0.2.1-1.debian.tar.gz
 b97b4e73ab91424e7230b2a6c3236e4c309183c7 7432 ruby-minimization_0.2.1-1_all.deb
Checksums-Sha256: 
 bbba912b81b04a5bf48142101c78df11b43463e9e1cb05b55280f0475101d20c 2123 ruby-minimization_0.2.1-1.dsc
 8e2b2e7bf5a1a9ddea9e46757e67090e0b8f3b2ed9cc773a6ba91e814756363e 12754 ruby-minimization_0.2.1.orig.tar.gz
 6a4e20648cb6a118fcc6c53aaa6bd5c852876d398397d8b74b815b1bbf8f48ce 2522 ruby-minimization_0.2.1-1.debian.tar.gz
 b7104d9b1dcc2fbd8699f22670f6826ffdd2b9c41cb6f92ee9d46e77c3c55e47 7432 ruby-minimization_0.2.1-1_all.deb
Files: 
 dc6691870ecc45d2d416cd8ddd55702b 2123 ruby optional ruby-minimization_0.2.1-1.dsc
 74d03d3e0afdc1807de62c3a66a73518 12754 ruby optional ruby-minimization_0.2.1.orig.tar.gz
 d394c8ddad3d7810d44feba5fb86b0bc 2522 ruby optional ruby-minimization_0.2.1-1.debian.tar.gz
 d77813c4bd479204b8c818957339d792 7432 ruby optional ruby-minimization_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQx1NDAAoJENpJWPYR4UnpawAP/1S3recS8lNdyqeFvz8It/92
HuWM0/nTwK1U8EP3c0+0I/bm+6MTE5n6M8oycF8UwVNQqaMM1DxukdgRJov5icM8
HMmbUBBum4gALcelX5fga6+QVdPdMfX8whMX8YWIcvulmjulAXRSVRTIOZtTREAQ
z5PoIsFSkcZlLs6VZtcjESqeQPa68rg/31YY2d6Nh9fY9TORG7EjPS1CGG6EOKxU
vCgZkHJp/Vtxv7OhtEj+gOUfit8QfuWkogh9CdZNpJJVjX9JZOIwRsT0oM7lhGKA
7fOTqo1WdGLdr7FpyXl9MOZ7XLZaKmPjoP85tK/LRB+P1V/Hf01YhZ2qn6wTiOEO
EOzhD4ardEeYzMckbOwFOERBwKENb5dzJNP4pchjC8QgfUxwMZdp9PXJ2Dt7zets
unCXfdvBUO4LijtF9AmMo+NFZgf33QH2fS8+azaZ27pFBJy9IepWH3dpUsV+9tpW
ELMP+bbFa9/6ha8nAU7kUWw8o/T67klTQiLjopUm8upiFIwGwY5bLDT2nBVlFFxB
QOX4hfCqw3LlzbkzKTtSdvomvQk3XxPhjzUX3T43h0/hlfpbgfgG38xsReP5omTI
mqxA3X0SP8dYQLgeQOapK4DsV7/WLHEsZLSvwpPINfC7fKiKwX9614XgVVJgI5lk
QSLlFGqwyHpzT0Fh4jX8
=kmTa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:58:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.